/* CUSTOM THEME CHANGE */

.mean-nav::before {
    content: "";
  
}

#zone-actioncenter-wrapper {
    background: #597f3e;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 300px;
}

#zone-menu-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #2d5610;
}

.hprotator-text-block {
    background: #2d5610;
}

.hprotator-text-block h2 {
   margin: 0;
}

#hp_top_read_more a {
    background-color: #9dc481;
    border-color: #9dc481;
   
}

.view-congress-hprotator .flex-control-nav {    
    display: none;
}

.view-congress-hprotator .flex-control-nav {
    background: #a8db84;
}

.hprotator-text-block .field-name-body {
    text-align: center;
}

#region-branding {
    margin-left: 0;
    margin-right: 0;
    background: #597f3e;
}

#zone-content-wrapper {
    background: #e9e6e6 !important;
}

#block-boxes-congress-service-center .list-group:hover {
    background: rgba(78, 145, 30, 1.0);
}

.field-content a:hover  {
	color:  #597f3e;
	}
	
.more-link a  {
    background: #597f3e;
    color: #ffff !important;
}

.front #zone-content-wrapper {
    background: rgba(190, 190, 190, 0.46);
	
}

.front h2.block-title {
  
    font-weight: 800;
    color: #597f3e;
}	

.front #block-views-congress-news-block-latest-news a:link {
 
    color: #597f3e;
}
	
#block-views-congress-news-block-news-photos .more-link a {
  
   background: #597f3e;
   color:  #fc0a0a;
}


#zone-footer-bottom-wrapper {
    background: #597f3e !IMPORTANT;
}

#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #a9f4a1;
}

#block-boxes-congress-service-center .list-group {
    background: #2d5610;
  
}

.more-link a:hover {
    background: rgba(78, 145, 30, 1.0);
}

div#zone-newsletter {
    background: #2d5610;
}

 #block-views-congress-offices-of-noslide h3 a {
    color: #597f3e;
	font-weight:  600;
}

 #block-views-congress-offices-of-noslide h3 a:hover {
    color: #6c6e6b;
	font-weight:  600;
 }
 
 #block-boxes-newsletter-signup-extended-bs a {
    color: #2d5610;
}

.mean-container .mean-nav ul li a {
    background: #597f3e !important;
}

#block-menu-block-section-menu ul li a.active {
    background: #adcc96;
    border-left: 10px solid #2d5610;
  
}

.menu-block-wrapper a:link, a:visited {
    color: #2d5610;
}

.field-type-text-with-summary a:link, a:visited {
    color: #2d5610;
	font-weight:  700;
}

.view-congress-issues .views-row a:link, a:visited {
    color: #2d5610;
}
 
 .office-info  {
	 color:  #597f3e;
	 font-weight:  400;
 }
